@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxp6iIh_FvlUHQwED9Yt5Kbw.woff2) format('woff2');unicode-range:U+0460-052F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxi_vZmeiCMnoWNN9rHBYaTc.woff2) format('woff2');unicode-range:U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxiFaMxiho_5XQnyRZzQsrZs.woff2) format('woff2');unicode-range:U+1F00-1FFF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxgalQocB-__pDVGhF3uS2Ks.woff2) format('woff2');unicode-range:U+0370-03FF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxmhQUTDJGru-0vvUpABgH8I.woff2) format('woff2');unicode-range:U+0102-0103,U+1EA0-1EF1,U+20AB}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxujkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');unicode-range:U+0100-024F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    vertical-align: top;
}
html, body {
    position: absolute;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif, Verdana, Tahoma, Arial;
    font-size: 14px;
    color: #606060;
}
p {
    margin: 12px 0;
}
a img {
border: none;
}
.wcolumn {
    width: 1024px;
    margin: 0 auto;
    position: relative;    
}
#conteneur {
    position: relative;
    padding-bottom: 110px;
    min-height: 100%;
    background-color: #fff;
	min-width: 1024px;
}
h1 { 
    color: #000000;
}
ul {
    list-style: none outside none;
}
.text ul {
    list-style: disc outside;
    padding-left: 20px;
}
.text h3 {
    margin-top: 15px;
}
.wfix {
    width: 1024px;
    margin: 0 auto;
    position: relative;
}
.titre2 {
    border-bottom: 1px solid #C0C0C0;
    color: #000000;
    font-size: 26px;
    font-weight: normal;
    margin: 0;
    padding: 20px;
    position: relative;
    text-align: left;
    top: -10px;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {display: block;}
header {
background-color: #333;
height: 64px;
position: fixed;
width: 100%;
z-index: 10;
display: block;
}
main {
padding-top: 64px;
display: block;
}
#menu-select-btn {
    float: left;
    height: 64px;
    width: 70px;
    opacity: 0.35;
    cursor: pointer;
}
#menu-select-btn > a {
    background: url('/img/menu/top/select.png') repeat scroll 0px 0px transparent;
    display: block;
    height: 22px;
    margin: 20px;
    width: 25px;
}
#menu-select-btn:hover {
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
background: #606060;
}
#logo {
    float: left;
    height: 64px;
    padding: 18px 0px 0px 21px;
    width: 172px;
    position: relative;
    z-index: 11;
}
.float_right {
    float: right;
}
header > ul {
    text-align: center;
    position: absolute;
    left: 250px;
    top: 0px;
}
header > ul > li {
    display: inline-block;
    line-height: 64px;
    color: #a5a5a5;
    font-size: 15px;
    font-weight: bold;
}
header > ul > li a, li.dropdown span {
    display: inline-block;
    color: #a5a5a5;
    background-color: transparent;
    padding: 0 25px;
    font-size: 15px;
    font-weight: normal;
}
header > ul > li > a:hover, li.dropdown:hover span {
    color: #ffffff;
    background-color: rgba(255,255,255,0.2);
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
li.phone {
    color: #ffffff;
    background-image: url(/img/home/phone-16.png);
    background-repeat: no-repeat;
    opacity: 0.6;
    padding-left: 24px;
    margin-left: 32px;
    background-position: 0 center;
}
li.phone:hover {
    opacity: 1;
}
li.dropdown {
    position: relative;
}
li.dropdown span {
    cursor: pointer;
    padding: 0 25px;
}
li.dropdown ul {
    display: none;
    position: absolute;
    background-color: rgba(50,50,50,0.95);
    top: 64px;
    left: 0;
    text-align: left;
    line-height: 42px;
    width: 250px;
}
li.dropdown ul a {
    color: #ffffff;
    font-weight: normal;
    display: block;
}
li.dropdown ul a:hover {
    background-color: #5c5c5c;
}
.koobtn {
background: #F9A541;
color: #44350a;
padding: 5px 20px;
-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;
font-weight: bold;
}
#menu-head {
	float: left;
}
#menu-head ul {
	line-height: 64px;
	font-weight: bold;
	margin-left: 100px;
}
#menu-head li {
	float: left;
	margin-right: 45px;
}
#menu-head a {
	color: #ababab;
}
#menu-head a:hover {
	color: #ffffff;
}
#loginTop {
    background: #F9A541;
    color: #333;
    padding: 5px 20px;
    position: absolute;
    right: 16px;
    top: 16px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    z-index: 11;
}
#loginTop a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
#loginTop a:hover {
    color: #000;
}
#head {
/*height: 375px;*/
height: 545px;
background-color: #efefef;
background-image: url(/img/home/back/header3.jpg);
background-position: center top;
background-repeat: no-repeat;
border-bottom: 2px solid #E2E2E2;
}
#head p {
margin: 51px 130px;
text-align: left;
}
.title-main {
color: #333;
font-size: 28px;
font-weight: bold;
text-align: center;
padding-top: 32px;
}
.head-title {
width: 520px;
display: inline-block;
padding-top: 76px;
padding-left: 37px;
}
.laptop {
width: 500px;
display: inline-block;
margin-top: 62px;
}
#head h1 {
font-size: 22px;
margin-bottom: 16px;
font-weight: normal;
color: #FFFFFF;
text-shadow:  1px 1px 0px #333;
}
#head h2 {
font-size: 14px;
font-weight: normal;
color: #333;
text-align: left;
background-image: url('/img/home/ok.png');
min-height: 25px;
padding: 3px 0px 0px 30px;
background-repeat: no-repeat;
margin: 4px 0px;
background-position: 0 1px;
}
#signup {
position: absolute;
left: 36px;
top: 459px;
width: 311px;
height: 57px;
line-height: 57px;
text-align: center;
}
#signup a {
	background: #F9A541;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;

color: #333;
width: 100%;
height: 100%;
display: block;
font-size: 18px;
font-weight: bold;
/*background-color: #FC0;
border-radius: 4px;*/
}
#signup a:hover {
	background: #F9B641;
	color: #000;
}
a {
color: #0094CB;
text-decoration: none;
}
.center {
    text-align: center;
}
.middle {
    vertical-align: middle;
}
*:focus {
    outline: none;
}
.blocdesc {
    font-size: 0;
}
.blocdesc .vsepar {
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #d0d0d0 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#d0d0d0 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#d0d0d0 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#d0d0d0 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#d0d0d0 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
width: 2px;
height: 275px;
position: absolute;
bottom: 0;
}
.blocdesc .fleche {
    background: url('/img/home/ico/rarrow.png');
    width: 20px;
    height: 60px;
    position: absolute;
    margin-left: -10px;
    top: 28px;
}
.blocdesc .wfix div:nth-of-type(1) { left: 25%; }
.blocdesc .wfix div:nth-of-type(2) { left: 50%; }
.blocdesc .wfix div:nth-of-type(3) { left: 75%; }
.blocdesc .wfix div:nth-of-type(4) { left: 25%; }
.blocdesc .wfix div:nth-of-type(5) { left: 50%; }
.blocdesc .wfix div:nth-of-type(6) { left: 75%; }
.blocdesc ul {
    list-style: none;
	margin-bottom: 46px;
}
.blocdesc li {
    display: inline-block;
    width: 256px;
    padding: 0 10px;
    font-size: 14px;
    vertical-align: top;
    height: 210px;
}
.blocdesc .img {
    width: 120px;
    margin: 0 auto;
}
.blocdesc .legend1 {
padding: 10px 10px;
text-align: center;
font-size: 14px;
line-height: 19px;
font-weight: normal;
width: 205px;
margin: 0 auto;
color: #333;
}
.blocdesc .img img {
    width: 100%;
}
.features {
background-color: #f5f5f5;
border-bottom: 2px solid #e2e2e2;
padding-top: 1px;
}
.features li {
display: inline-block;
width: 146px;
cursor: pointer;
}
.features ul {
margin: 10px 0px 40px;
}
.features li .img {
width: 40px;
height: 40px;
margin: 22px 53px;
background: url("/img/home/features/buttons.png");
}
.features li:hover .img.cart {
background-position: 0px bottom;
}
.features li .img.affiliates {
background-position: -40px top;
}
.features li:hover .img.affiliates {
background-position: -40px bottom;
}
.features li .img.mailing {
background-position: -80px top;
}
.features li:hover .img.mailing {
background-position: -80px bottom;
}
.features li .img.manage {
background-position: -120px top;
}
.features li:hover .img.manage {
background-position: -120px bottom;
}
.features li .img.stats {
background-position: -160px top;
}
.features li:hover .img.stats {
background-position: -160px bottom;
}
.features li .img.files {
background-position: -200px top;
}
.features li:hover .img.files {
background-position: -200px bottom;
}
.features li .img.membership {
background-position: -240px top;
}
.features li:hover .img.membership {
background-position: -240px bottom;
}
.features li .legend1 {
color: #333;
text-align: center;
}
.features li:hover .legend1 {
color: #f9a541;
}

.savoirp {
    margin: 20px 0;
}
.savoirp a {
    text-decoration: none;
    color: #ed680d;
}
.graybar {
/*background-color: #DDD4A5;*/
text-align: center;
}
.graybar h1 {
font-weight: bold;
font-size: 24px;
line-height: 90px;
margin: 0px 0 14px;
color: #333;
border-bottom: 1px solid #e5e5e5;
display: inline-block;
}
.h1bull {
height: 5px;
width: 48px;
margin: -17px auto 75px;
background: #F9A541;
display: inline-block;
}

/*
.graybar {
background-color: #efefef;
text-align: center;
font-weight: bold;
border-top: 3px solid #cccccc;
border-bottom: 3px solid #cccccc;
font-size: 24px;
padding: 30px;
margin: 15px 0 70px 0;
font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
color: #333;

}
*/
.backdark {
background-color: #f5f5f5;
border-top: 2px solid #e2e2e2;
border-bottom: 2px solid #e2e2e2;
}
.blocdetail h1 {
    font-size: 17px;
    margin-bottom: 8px;
    color: #333333;
}
.blocdetail .desc {
    padding-left: 86px;
    height: 180px;
}
.blocdetail ul {
    list-style: none;
}
.blocdetail li {
    position: relative;
    width: 50%;
    float: left;
    padding: 0 10px 0 40px;
}
.blocdetail .info {
    width: 340px;
	font-size: 14px;
	line-height: 19px;
}
.blocdetail .img {
    float: left;
    width: 66px;
}
.blocdetail .img img {
    width: 100%;
}

.graydesc ul {
    list-style: none;
}
.graydesc li {
    width: 33%;
    float: left;
    padding: 0 50px;
    height: 320px;
}
.graydesc .img {
    width: 30%;
    margin: 0 auto;
}
.graydesc .img img {
    width: 100%;
}
.graydesc .desc {
font-size: 14px;
line-height: 19px;
}
.graydesc h1 {
    text-align: center;
    margin: 30px 0;
    font-size: 17px;
    color: #333333;
}
.graydesc ul.undl {
background: url('/img/home/back/hgrad.png') no-repeat scroll 0% 282px transparent;
}
.graydesc li.lbor {
background: url('/img/home/back/vgrad.png') no-repeat scroll 0% -38px transparent;
}
.circle {
background-color: #F0F0F0;
width: 150px;
height: 150px;
border-radius: 50%;
padding: 28px 0px 0px;
margin: 0 auto;
}
.circles .desc {
margin-top: 40px;
}
.circles li {
height: 420px;
}
.parag {
margin: -40px 0 75px;
font-size: 16px;
}
footer {
    background: #dadada;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    height: 114px;
    padding: 15px 0;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0px;
}
footer a {
    color: #16387C;
    font-size: 12px;
    text-decoration: none;
}
#ico_social {
text-align: center;
}
#socialize {
    margin: 0;
    padding: 0;
}
#socialize:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#socialize li {
	display: inline-block;
    margin: 0 4px 5px 0;
    padding-top: 5px;
}
#socialize a {
    background: url("/img/icons_spr_black.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    height: 25px;
    opacity: 0.8;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 25px;
}
#socialize a:hover {
    background-color: rgba(0, 0, 0, 0);
    opacity: 1;
}
#socialize a:active {
    position: relative;
    top: 1px;
}
#socialize .twitter a {
    background-position: -25px bottom;
}
#socialize .facebook a {
    background-position: -50px bottom;
}
#socialize .google a {
    background-position: -250px bottom;
}
#socialize .skype a {
    background-position: -325px bottom;
}
#socialize .youtube a {
    background-position: -225px bottom;
}
#socialize .tumblr a {
    background-position: -300px bottom;
}
#socialize .instagram a {
    background-position: -625px bottom;
}

.w50 {
    width: 50%;
    float: left;
}
.w80 {
    width: 80% !important;
}
.w20 {
    width: 20% !important;
}

.home2 h1 {
color: #fff;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
font-size: 30px;
font-weight: normal;
}
.home2 h2 {
color: #fff;
margin-top: 124px;
font-weight: normal;
}
.grid-view li {
width: 240px;
padding: 15px;
float: left;
border-bottom: 1px solid #F2F5F8;
border-right: 1px solid #F2F5F8;
background: #fff;
margin: 0 0 13px 13px;
height: 300px;
}
.line h1 {
	font-family: "Open Sans", arial, sans-serif;
	color: #888;
	font-weight: normal;
	text-align: center;
	margin: 40px 0;
}
.header-login {
    background-color: #333;
    color: #FFFFFF;
    padding: 15px;
    -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
}
.loginform {
    padding: 20px;
    background-color: #f0f0f0;
}
.loginform label {
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0 5px;
    display: block;
}
.loginform input[type="text"], .loginform input[type="password"] {
    width: 100%;
    border: 3px solid #D0D0D0;
    padding: 10px;
    font-size: 18px;
}
.loginform .loginbutton {
    margin: 20px 0;
}

.loginform .loginbutton a {
    line-height: 44px;
}
.loginform .loginbutton button, #mdprecup button {
    background-color: #F9A541;
    color: #333333;
    -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    border: none;
    cursor: pointer;
    height: 44px;
}
.loginform .loginbutton button:hover {
    background-color: #F9B641;
	color: #000;
}

.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin: 20px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert, .alert h4 {
    color: #C09853;
}
.alert h4 {
    margin: 0;
}
.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-success h4 {
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-danger h4, .alert-error h4 {
    color: #B94A48;
}

.blocico {
margin-top: -20px;
margin-bottom: 48px;
}
.blocico li {
float: left;
border: 2px solid #e1e1e1;
border-radius: 5px;
background: none repeat scroll 0% 0% #fff;
width: 296px;
margin: 20px;
height: 243px;
position: relative;	
}
.blocico .legend2 {
color: #333;
font-size: 17px;
text-align: center;
padding: 30px 10px;
font-family: sans-serif, Arial;
}
.blocico .img {
width: 110px;
height: 110px;
position: absolute;
left: 92px;
top: 95px;	
}
.blocico .img img {
height: 100%;	
}

.blocpmt {
margin-bottom: 48px;
}
.blocpmt li {
float: left;
width: 210px;
height: 56px;
margin: 20px;
}
.blocpmt .img {
width: 100%;
height: 100%;
text-align: center;
}
.blocpmt .img img {
height: 100%;
}

.blocvendez {
margin-bottom: 48px;
padding: 0 82px;
}
.blocvendez li {
background-image: url('/img/home/puce.png');
background-repeat: no-repeat;
padding: 0px 0px 0px 60px;
height: 80px;
}
.blocvendez h2 {
display: inline-block;
width: 200px;
font-size: 17px;
font-weight: bold;
padding: 14px 0px;
color: #333;
}
.blocvendez p {
display: inline-block;
width: 590px;
font-size: 14px;
line-height: 19px;
margin: 0px;
padding-top: 12px;
}

.choose .img {
width: 250px;
}
.choose .img img {
width: 100%;
}
.choose .desc {
width: 700px;	
margin: 50px 0;
}
.choose ul li:nth-child(odd) .img {
float: left;
}
.choose ul li:nth-child(even) .img {
float: right;
}
.choose ul li:nth-child(odd) .desc {
float: right;
}
.choose ul li:nth-child(even) .desc {
float: left;
}

.compat {
margin-bottom: 48px;
}
.compat li {
float: left;
width: 200px;
height: 42px;
margin: 25px 28px;
}
.compat .img {
width: 100%;
height: 100%;
text-align: center;
}
.compat .img img {
height: 100%;
}
#kshortcut {
display: none;
position: absolute;
top: 64px;
left: 0px;
background-color: #2D2D2D;
width: 320px;
z-index: 100;
}
#kshortcut li {
position: relative;
padding: 10px 20px;
}
#kshortcut > ul > li {
background-color: #282828;
border-bottom: 1px solid #202020;
border-top: 1px solid #2F2F2F;
background-image: url('/img/home/dot.png');
background-repeat: no-repeat;
background-position: 10px 12px;
padding-left: 38px
}
#kshortcut > ul > li:hover {
background-color: #131313;
background-image: url('/img/home/dot2.png');
}
#kshortcut a:hover {
color: #FFCC00;
}
#kshortcut a {
color: #E0E0E0;
display: block;
font-family: "Segoe UI","helvetica","arial",sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 18px;
text-decoration: none;
width: 270px;
}

.temo {
background-color: #e9e9e9;
border: 2px solid #ddd;
}
.temo .left {
float: left;
width: 450px;
height: 530px;
}
.temophoto {
width: 452px;
height: 450px;
}
.temophoto ul {
border-right: 2px solid #ddd;
}
.temophoto li {
float: left;
width: 150px;
height: 150px;
cursor: pointer;
}
.temophoto li img {
width: 100%;
height: 100%;
filter: alpha(opacity=20);
-moz-opacity: 0.2;
-khtml-opacity: 0.2;
opacity: 0.2;
}
.temo .active {
display: block;
}
.temophoto li.active img {
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}
.author {
width: 452px;
height: 80px;
background-color: #333;
position: relative;
}
.author:before {
border-style: solid;
border-color: transparent #fff transparent transparent;
content: "";
display: block;
right: 0px;
position: absolute;
top: 30px;
border-width: 10px;
}
.author li {
display: none;
width: 450px;
height: 80px;
color: #fff;
padding: 14px 30px;
font-weight: bold;
font-size: 16px;
}
.author span {
color: #ddd;
font-weight: normal;
}
.author a {
display: block;
font-weight: normal;
color: #ddd;
font-style: italic;
font-size: 14px;
margin-top: 5px;
}
.temoquote {
float: left;
width: 568px;
height: 530px;
background: #fafafa;
margin-left: 2px;
}
.temoquote li {
display: none;
width: 574px;
height: 530px;
padding: 42px;
color: #606060;
font-size: 14px;
overflow-y: auto;
}

ul.puces li {
background-image: url('/img/app/check.png');
min-height: 25px;
padding: 3px 0px 0px 30px;
background-repeat: no-repeat;
background-size: 20px auto;
margin: 12px 0;
}

#testimonials {
padding-bottom: 100px;
}

#signup-form {
font-size: 12px; width: 500px; margin: 25px auto;	
}
#login-form {
font-size: 12px; width: 500px; margin: 50px auto;
}

.pricing-container {
    padding: 25px 0 0;
}
.pricing-container h1 {
    text-align: center;
    font-size: 24px;
    color: #2B2B2B;
    margin-bottom: 32px;
}
.pricing-container h2 {
    text-align: center;
    font-size: 16px;
    color: #666;
    font-weight: normal;
}

.pricing-box {
    width: 100%;
    margin: 50px auto;
    border: 1px solid #ddd;
    border-radius: 20px;
    padding: 25px;
}
.pricing-box .tableau {
    width: 450px;
    display: inline-block;
}
.pricing-box .tableau:first-child {
    margin-right: 50px;
}

div.tableau table {
    margin: 0;
    border-collapse: collapse;
    width: 100%;
    font-size: 12px;
    background-color: #FFFFFF;
}
div.tableau table td, div.tableau table th {
    padding: .6em 10px;
    text-align: left;
    font-size: 12px;
}
div.tableau tbody tr:nth-child(odd) {
    background-color: #F8F8F8;
}
.tableau tr.tableau-header {
    background: #777;
    color: #fff;
}

#cnil_win {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 8px 20px;
    background-color: rgba(0,0,0,0.75);
    color: #fafafa;
    font-size: 12px;
    display: none;
}
#cnil_ok {
    display: inline;
    font-weight: bold;
    margin-left: 15px;
    color: #F9A541;
}
#cnil_ok a {
    color: inherit;
}
@media screen and (max-width:1260px) {
    header > ul {
	left: 140px;
    }
}

@media screen and (max-width:490px) {
	img {
		max-width: 100%;
	}
	#conteneur {
		min-width: 100%;
		padding-bottom: 0;
	}
	header {
		height: auto;
		position: relative;
		padding: 0px;
	}
	header ul {
	    position: relative;
	    top: auto;
	    left: auto;
	}
	header > ul > li {
	    line-height: 32px;
	}
	li.dropdown ul {
	    background-color: rgba(50,50,50,0.95);
	    top: 32px;
	    left: 0;
	    text-align: left;
	    line-height: 42px;
	}
	#logo {
		width: 100%;
		padding: 5px;
		text-align: center;
		float: none;
		height: auto;
		padding: 5px;
	}
	#logo img {
		max-width: 100%;
	}
	#loginTop {
		position: relative;
		right: auto;
		top: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: none;
	}
	#loginTop a {
		display: block;
		text-align: center;
		padding: 3px;
		background-color: #F9A541;
		margin-bottom: 4px;
		line-height: 48px;
	}
	#loginTop span {
		display: none;
	}
	main {
		padding-top: 0;
	}
	#head {
		background-image: none;
		height: auto;
	}
	.wfix {
		width: auto;
	}
	.title-main {
		padding: 10px;
		font-size: 20px;
	}
	.title-main br {
		display: none;
	}
	.head-title {
		width: auto;
		display: block;
		padding: 10px;
		background-color: #fff;
	}
	#signup {
		position: relative;
		left: 0;
		top: 0;
		width: auto;
		height: auto;
		margin: 20px 5px;
	}
	.graybar h1 {
		line-height: normal;
		padding: 10px;
	}
	.circles li {
		height: auto;
		margin-bottom: 20px;
	}
	.graydesc li {
		width: 100%;
		float: none;
		display: block;
		padding: 10px !important;
		height: auto;
	}
	.h1bull {
		margin: -17px auto 25px;
	}
	.parag {
		margin: 0px 0 48px;
		font-size: 14px;
		padding: 10px;
		text-align: left;
	}
	.blocico ul {
		padding: 10px;
	}
	.blocico li {
		float: none;
		width: 100%;
		margin: 0;
		margin-bottom: 25px;
	}
	.blocico .img {
		position: relative;
		left: auto;
		top: auto;
		margin: 0 auto;
	}
	.blocdetail li {
		width: 100%;
		float: none;
		padding: 0;
	}
	.blocdetail .desc {
		height: auto;
		margin-bottom: 30px;
	}
	.blocdetail .info {
		width: 100%;
	}
	.blocvendez {
		padding: 0;
	}
	.blocvendez p {
		width: auto;
		padding-top: 0;
	}
	.blocvendez li {
		height: auto;
		margin-bottom: 15px;
	}
	#testimonials {
		display: none;
	}
	.wcolumn {
		width: auto;
	}
	#signup-form, #login-form {
		margin: 0;
		width: auto;
	}
	.header-login {
		background-color: #7B7B7B;		
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.pricing-box {
	    margin: 50px 0;
	    border: none;
	    border-radius: 0;
	    padding: 0px;
	}
	.pricing-box .tableau {
	    width: 100%;
	    display: block;
	}
	pricing-box .tableau:first-child {
	   margin-right: 0px;
	}
	
	footer {
	    height: auto;
	    position: relative;
	}
	footer .termsandcr span {
	    display: none;
	}
	footer .termsandcr a {
	    display: block;
	    font-size: 18px;
	    line-height: 48px;
	    color: #3D4A69;
	}
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}

.btn-danger:focus, .btn-danger.focus {
    box-shadow: 0 0 0 3px rgba(220, 53, 69, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:active, .btn-danger.active,
.show > .btn-danger.dropdown-toggle {
    background-color: #c82333;
    background-image: none;
    border-color: #bd2130;
}
.btn {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    margin: 0 0.5rem;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    line-height: 1.25;
    border-radius: 0.25rem;
    transition: all 0.15s ease-in-out;
}
.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 3px rgba(40, 167, 69, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:active, .btn-success.active,
.show > .btn-success.dropdown-toggle {
    background-color: #218838;
    background-image: none;
    border-color: #1e7e34;
}